Reply To: clicking on "activate" in the modules spawns errors!

I am using 2.0.6…I re-downloaded it and re-uploaded it again and it still spawned the errors. Does it work on wordpress 3.4?